"use client"

import VideoSetting from "@/components/cstb/VideoSetting"

export default function Page() {
  return (
    <section className="flex flex-col h-full gap-4">
      <VideoSetting />
    </section>
  )
}
